body {
	background-color: #C6C3BC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
}
a {
	color: #3e5e7d;
}
.tableCONTAINER {
	border: 5px solid #767779;
	background-color: #F7F4EB;
	background-image: url(img/mkp1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.font11 {
	font-size: 11px;
}
.fontGEORGIA {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17.5px;
}
